There are currently no open bugs.

"libthrust" versions published in Ubuntu

Hirsute (1.9.10-1-1): universe/misc
Groovy (1.9.10-1-1): universe/misc
Focal (1.9.5-1): universe/misc
Xenial (1.8.1-1): multiverse/libdevel
Trusty (1.7.0-1): multiverse/libdevel
Precise (1.5.0-1): multiverse/libdevel